<ART ID="1430014" PID="2309" JID="143" BPAGE="1430014-1" EPAGE="1430014-34" PII="S0218301314300148" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Excitation of muonic molecules <F>dd&#x03BC;</F> and <F>dt&#x03BC;</F> by super-intense attosecond soft X-ray laser pulses: Shaped post-laser-pulse muonic oscillations and enhancement of nuclear fusion</MTI>
<RTI>Excitation of muonic molecules by super-intense laser pulses</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Andr&#x00E9; D.</FNM>
<SNM>Bandrauk</SNM>
<EAD>andre.dieter.bandrauk@usherbrooke.ca</EAD>
<X-REF REFID="S0218301314300148AF001"></X-REF>
</AUT>
<AFF ID="S0218301314300148AF001">Laboratorie de Chimie Th&#x00E9;orique, Facult&#x00E9; des Sciences, Universit&#x00E9; de Sherbrooke, Sherbrooke, Qu&#x00E9;bec, J1K 2R1, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>Guennaddi K.</FNM>
<SNM>Paramonov</SNM>
<EAD>gk.parmon@gmail.com</EAD>
<X-REF REFID="S0218301314300148AF002"></X-REF>
</AUT>
<AFF ID="S0218301314300148AF002">Institut f&#x00FC;r Chemie, Universit&#x00E4;t Potsdam, Karl-Liebkneht-Strasse 24-25, 14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 June 2014</RE>
<AC>1 July 2014</AC>
<![CDATA[<PUB>29 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The quantum dynamics of muonic molecular ions <F>dd&#x03BC;</F> and <F>dt&#x03BC;</F> excited by linearly polarized along the molecular (<F>z</F>)-axis super-intense laser pulses is studied beyond the Born&#x2013;Oppenheimer approximation by the numerical solution of the time-dependent Schr&#x00F6;dinger equation within a three-dimensional model, including the internuclear distance <F>R</F> and muon coordinates <F>z</F> and &#x03C1;. The peak-intensity of the super-intense laser pulses used in our simulations is <F>I<INF>0</INF> = 3.51 &#x00D7; 10<SUP>22</SUP></F> W/cm<SUP>2</SUP> and the wavelength is &#x03BB;<INF>l</INF> = 5 nm. In both <F>dd&#x03BC;</F> and <F>dt&#x03BC;</F>, expectation values <F>&#x2329;z&#x232A;</F> and &#x2329; &#x03C1; &#x232A; of muon demonstrate "post-laser-pulse" oscillations after the ends of the laser pulses. In <F>dd&#x03BC;</F> post-laser-pulse <F>z</F>-oscillations appear as shaped nonoverlapping "echo-pulses". In <F>dt&#x03BC;</F> post-laser-pulse muonic <F>z</F>-oscillations appear as comparatively slow large-amplitude oscillations modulated with small-amplitude pulsations. The post-laser-pulse &#x03C1;-oscillations in both <F>dd&#x03BC;</F> and <F>dt&#x03BC;</F> appear, for the most part, as overlapping "echo-pulses". The post-laser-pulse oscillations do not occur if the Born&#x2013;Oppenheimer approximation is employed. Power spectra generated due to muonic motion along both optically active <F>z</F> and optically passive &#x03C1; degrees of freedom are calculated. The fusion probability in <F>dt&#x03BC;</F> can be increased by more than 11 times by making use of three sequential super-intense laser pulses. The energy released from the <F>dt</F> fusion in <F>dt&#x03BC;</F> can by more than 20 GeV exceed the energy required to produce a usable muon and the energy of the laser pulses used to enhance the fusion. The possibility of power production from the laser-enhanced muon-catalyzed fusion is discussed.</P>
</ABST>
<KWDG>
<KWD>Muonic molecules</KWD>
<KWD>super-intense laser pulses</KWD>
<KWD>laser-enhanced nuclear fusion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.30.Mr</KWD>
<KWD>33.80.<F>-</F>b</KWD>
<KWD>36.10.Ee</KWD>
</KWDG>
</FRONT>
</ART>
