<ART ID="1450047" PID="2309" JID="143" BPAGE="1450047-1" EPAGE="1450047-19" PII="S0218301314500475" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On centrality and rapidity dependences of transverse momentum spectra of negative pions in <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> collisions at 4.2 GeV/<F>c</F> per nucleon</MTI>
<RTI>On centrality and rapidity dependences of transverse momentum spectra</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Akhtar</FNM>
<SNM>Iqbal</SNM>
<X-REF REFID="S0218301314500475AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500475AF001">Department of Physics, COMSATS Institute of Information Technology, Islamabad, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>Khusniddin K.</FNM>
<SNM>Olimov</SNM>
<EAD>olimov@comsats.edu.pk</EAD>
<X-REF REFID="S0218301314500475FN001"></X-REF>
<X-REF REFID="S0218301314500475AF002"></X-REF>
<X-REF REFID="S0218301314500475AF003"></X-REF>
</AUT>
<FTN ID="S0218301314500475FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301314500475AF002">Department of Physics, COMSATS Institute of Information Technology, Islamabad, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218301314500475AF003">Physical-Technical Institute of Uzbek Academy of Sciences, Tashkent, <CNY>Uzbekistan</CNY></AFF>
<AUT>
<FNM>Imran</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S0218301314500475AF004"></X-REF>
</AUT>
<AFF ID="S0218301314500475AF004">Department of Physics, Gomal University, Dera Ismail Khan, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>B. S.</FNM>
<SNM>Yuldashev</SNM>
<X-REF REFID="S0218301314500475AF005"></X-REF>
</AUT>
<AFF ID="S0218301314500475AF005">Laboratory of High Energies, Joint Institute for Nuclear Research, Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Mahnaz Q.</FNM>
<SNM>Haseeb</SNM>
<EAD>mahnazhaseeb@comsats.edu.pk</EAD>
<X-REF REFID="S0218301314500475AF006"></X-REF>
</AUT>
<AFF ID="S0218301314500475AF006">Department of Physics, COMSATS Institute of Information Technology, Islamabad, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 July 2014</RE>
<AC>15 July 2014</AC>
<![CDATA[<PUB>12 August 2014</PUB>]]>
</HIST>
<ABST>
<P>The dependences of the experimental transverse momentum spectra of the negative pions, produced in minimum bias <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> collisions at a momentum of <F>4.2A</F> GeV/<F>c</F>, on the collision centrality and the pion rapidity range were studied. To analyze quantitatively the change in the <F>p<INF>t</INF></F> spectra of &#x03C0;<SUP>-</SUP> mesons with the changes of collision centrality and pion rapidity range, the extracted <F>p<INF>t</INF></F> spectra were fitted by Hagedorn, Boltzmann, Simple Exponential and Gaussian functions. The values of the extracted spectral temperatures <F>T<INF>1</INF></F> and <F>T<INF>2</INF></F> were consistently larger for the <F>p<INF>t</INF></F> spectra of &#x03C0;<SUP>-</SUP> mesons coming from midrapidity range as compared to those of the negative pions generated in the target and projectile fragmentation regions. The spectral temperatures <F>T<INF>1</INF></F> and <F>T<INF>2</INF></F> extracted from fitting the <F>p<INF>t</INF></F> spectra of &#x03C0;<SUP>-</SUP> mesons in range <F>p<INF>t</INF> = 0.1&#x2013;1.2</F> GeV/<F>c</F> practically coincided with each other in peripheral, semicentral and central <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> collision events, and thus did not show any collision centrality dependence. However, the values of <F>T<INF>1</INF></F> and <F>T<INF>2</INF></F> extracted from fitting in range <F>p<INF>t</INF> = 0.1&#x2013;0.7</F> GeV/<F>c</F> were consistently and noticeably larger in case of central collisions as compared to peripheral and semicentral <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> collisions. Hagedorn and Boltzmann functions provided significantly better fits of the transverse momentum spectra of the negative pions with the physically acceptable values of the extracted temperatures as compared to Gaussian and Simple Exponential functions.</P>
</ABST>
<KWDG>
<KWD>Relativistic nucleus&#x2013;nucleus collisions</KWD>
<KWD>transverse momentum distribution of hadrons</KWD>
<KWD>pions</KWD>
<KWD>spectral temperatures of hadrons</KWD>
<KWD>Hagedorn thermodynamic model</KWD>
<KWD>Boltzmann function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.40.Be</KWD>
<KWD>25.75.Dw</KWD>
</KWDG>
</FRONT>
</ART>
