<ART ID="1450048" PID="2309" JID="143" BPAGE="1450048-1" EPAGE="1450048-12" PII="S0218301314500487" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Time-dependent coupled harmonic oscillators: Classical and quantum solutions</MTI>
<RTI>Time-dependent coupled harmonic oscillators</RTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E0;o Pessoa, Brazil, 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. X.</FNM>
<SNM>Macedo</SNM>
<EAD>diegoximenes@fisica.ufc.br</EAD>
<X-REF REFID="S0218301314500487AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500487AF001">Departamento de Ensino, Instituto Federal de Educa&#x00E7;&#x00E3;o, Ci&#x00EA;ncia e Tecnologia do Cear&#x00E1;, Campus Crate&#x00FA;s, 63700-000, Crate&#x00FA;s, CE, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>Guedes</SNM>
<X-REF REFID="S0218301314500487AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500487AF002">Departamento de F&#x00ED;sica, Universidade Federal do Cear&#x00E1;, Campus do PICI, Caixa Postal 6030, 60455-760, Fortaleza, CE, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2014</RE>
<AC>5 June 2014</AC>
<![CDATA[<PUB>26 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In this work we present the classical and quantum solutions for an arbitrary system of time-dependent coupled harmonic oscillators, where the masses (<F>m</F>), frequencies (&#x03C9;) and coupling parameter (<F>k</F>) are functions of time. To obtain the classical solutions, we use a coordinate and momentum transformations along with a canonical transformation to write the original Hamiltonian as the sum of two Hamiltonians of uncoupled harmonic oscillators with modified time-dependent frequencies and unitary masses. To obtain the exact quantum solutions we use a unitary transformation and the Lewis and Riesenfeld (LR) invariant method. The exact wave functions are obtained by solving the respective Milne&#x2013;Pinney (MP) equation for each system. We obtain the solutions for the system with <F>m<INF>1</INF> = m<INF>2</INF> = m<INF>0</INF>e<SUP>&#x03B3;t</SUP></F>, <F>&#x03C9;<INF>1</INF> = &#x03C9;<INF>01</INF>e<SUP>-&#x03B3;t/2</SUP></F>, <F>&#x03C9;<INF>2</INF> = &#x03C9;<INF>02</INF>e<SUP>-&#x03B3;t/2</SUP></F> and <F>k = k<INF>0</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Time-dependent coupled oscillators</KWD>
<KWD>canonical transformation</KWD>
<KWD>Milne&#x2013;Pinney equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>04.60.Ds</KWD>
</KWDG>
</FRONT>
</ART>
