<ART ID="1430015" PID="2309" JID="143" BPAGE="1430015-1" EPAGE="1430015-31" PII="S021830131430015X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Three-nucleon forces</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Peter U.</FNM>
<SNM>Sauer</SNM>
<EAD>sauer@itp.uni-hannover.de</EAD>
<X-REF REFID="S021830131430015XAF001"></X-REF>
</AUT>
<AFF ID="S021830131430015XAF001">Institute for Theoretical Physics, Leibniz University, Appelstrasse 2, D-30167 Hannover, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2014</RE>
<AC>20 June 2014</AC>
<![CDATA[<PUB>8 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the role of three-nucleon forces in <IT>ab initio</IT> calculations of nuclear systems is investigated. The difference between <IT>genuine</IT> and <IT>induced</IT> many-nucleon forces is emphasized. <IT>Induced</IT> forces arise in the process of solving the nuclear many-body problem as technical intermediaries toward calculationally converged results. <IT>Genuine</IT> forces make up the Hamiltonian. They represent the chosen underlying dynamics. The hierarchy of contributions arising from <IT>genuine</IT> two-, three- and many-nucleon forces is discussed. Signals for the need of the inclusion of <IT>genuine</IT> three-nucleon forces are studied in nuclear systems, technically best under control, especially in three-nucleon and four-nucleon systems. <IT>Genuine</IT> three-nucleon forces are important for details in the description of some observables. Their contributions to observables are small on the scale set by two-nucleon forces.</P>
</ABST>
<KWDG>
<KWD>Nuclear forces</KWD>
<KWD>few-nucleon systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.45.+v</KWD>
<KWD>21.30.<F>-</F>x</KWD>
<KWD>24.10.<F>-</F>i</KWD>
<KWD>24.70.+s</KWD>
<KWD>25.10.+s</KWD>
<KWD>25.45.De</KWD>
</KWDG>
</FRONT>
</ART>
