<ART ID="1450050" PID="2309" JID="143" BPAGE="1450050-1" EPAGE="1450050-17" PII="S0218301314500505" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Intense ionizing radiation from laser-induced processes in ultra-dense deuterium D(-1)</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Frans</FNM>
<SNM>Olofson</SNM>
<X-REF REFID="S0218301314500505AF001"></X-REF>
</AUT>
<AUT>
<FNM>Leif</FNM>
<SNM>Holmlid</SNM>
<EAD>holmlid@chem.gu.se</EAD>
<X-REF REFID="S0218301314500505AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500505AF001">Atmospheric Science, Department of Chemistry and Molecular Biology, University of Gothenburg, SE-412 96 G&#x00F6;teborg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2014</RE>
<RV>12 July 2014</RV>
<AC>28 July 2014</AC>
<![CDATA[<PUB>2 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Nuclear fusion in ultra-dense deuterium D(-1) has been reported from our laboratory in a few studies using pulsed lasers with energy &#x003C; 0.2 J. The direct observation of massive particles with energy 1&#x2013;20 MeV u<SUP>-1</SUP> is conclusive proof for fusion processes, either as a cause or as a result. Continuing the step-wise approach necessary for untangling a complex problem, the high-energy photons from the laser-induced plasma are now studied. The focus is here on the photoelectrons formed. The photons penetrating a copper foil have energy &#x003E; 80 keV. The total charge created is up to 2 &#x03BC;C or 1 &#x00D7; 10<SUP>13</SUP> photoelectrons per laser shot at 0.13 J pulse energy, assuming isotropic photon emission. The variation of the photoelectron current with laser intensity is faster than linear for some systems, which indicates rapid approach to volume ignition. On a permanent magnet at approximately 1 T, a laser pulse-energy threshold exists for the laser-induced processes probably due to the floating of most clusters of D(-1) in the magnetic field. This Meissner effect was reported previously.</P>
</ABST>
<KWDG>
<KWD>Ultra-dense deuterium</KWD>
<KWD>laser-induced fusion</KWD>
<KWD>ICF</KWD>
<KWD>fusion plasma</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>52.57.<F>-</F>z</KWD>
<KWD>52.25.Tx</KWD>
<KWD>79.20.Ds</KWD>
<KWD>67.63.Gh</KWD>
</KWDG>
</FRONT>
</ART>
